<?xml version="1.0" encoding="utf-8"?>
<faces-config version="4.0" xmlns="https://jakarta.ee/xml/ns/jakartaee"
              xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
              xsi:schemaLocation="https://jakarta.ee/xml/ns/jakartaee https://jakarta.ee/xml/ns/jakartaee/web-facesconfig_4_0.xsd">
    
    <name>primefaces_freya</name>
    
    <component>
        <component-type>org.primefaces.component.FreyaMenu</component-type>
        <component-class>org.primefaces.freya.component.FreyaMenu</component-class>
    </component>
    
    <render-kit>
        <renderer>
            <component-family>org.primefaces.component</component-family>
            <renderer-type>org.primefaces.component.FreyaMenuRenderer</renderer-type>
            <renderer-class>org.primefaces.freya.component.FreyaMenuRenderer</renderer-class>
        </renderer>
    </render-kit>
    
</faces-config>